package csa.tiletools.particle.JH;
public class Thing 
{
	private boolean enabled;

	public void setEnabled(boolean enabled) 
        {
		this.enabled = enabled;
	}

	public boolean isEnabled() 
        {
		return enabled;
	}
}